<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title> My website </title>
  </head>
  <body>

    <h1> HTML 5 страница с нумерованным списком гиперссылок и формой </h1>

    <h2 id="up"> Нумерованный список гиперссылок </h2>
    <ol>
        <li> <a href="http://example.com/"> Example.com </a> </li>
        <li> <a href="https://example.com/"> Example.com с протоколом https </a> </li>
        <li> </li>
        <li> </li>
        <li> <a href="https://html5css.ru/html/html_links.php"> Ссылка на фрагмент некоторого сайта </a> </li>
        <li> <a href="#up"> Ссылка на фрагмеет текущей страницы </a> </li>
        <li> </li>
        <li> <a href="#up"> Список гиперссылок </a> <br> <a href="#down"> Форма </a> </li>
        <li> <a> Ссылка без href </a> </li>
        <li> <a href> Ссылка с пустым href </a> </li>
        <li> <a href="https://html5book.ru/" rel="nofollow"> Ссылка, по которой запрещен переход поисковикам </a> </li>
        <li> <a rel="nofollow" href="https://html5book.ru/"> Запрещенную для индексации поисковиками </a> </li>
        <li> <a href="https://html5book.ru/" title="Контекстная ссылка"> HTML 5 </a> </li>
        <li> <a href="https://pixabay.com/ru/"> <img src="images/image.png" alt="Цветок" style="width: 200px;"> </a> </li>
        <li> </li>
        <li> </li>
        <li> </li>
        <li> </li>
        <li> </li>
        <li> </li>
        <li> </li>
    </ol>

    <h3 id="down"> Форма </h3>
    <form action="index.html" method="post">
      <label> Введите ваше имя: <br> <input name="field-name-1"> </label>
      <br>
      <label> Введите ваш email: <br> <input name="field-email" type="email"> </label>
      <br>
      <label> Дата рождения: <br> <input name="field-data" type="date"> </label>
      <br>
      Ваш пол:
      <br>
      <label> <input type="radio" checked="checked" name="radio-group-1" value="Значение1"> М </label>
      <label> <input type="radio" checked="checked" name="radio-group-1" value="Значение2"> Ж </label>
      <br>
      Кол-во конечностей:
      <br>
      <label> <input type="radio" checked="checked" name="radio-group-2" value="Значение1"> 1 </label>
      <label> <input type="radio" checked="checked" name="radio-group-2" value="Значение2"> 2 </label>
      <label> <input type="radio" checked="checked" name="radio-group-2" value="Значение3"> 3 </label>
      <label> <input type="radio" checked="checked" name="radio-group-2" value="Значение4"> 4 </label>
      <br>
      <label> Выберете сверхспособности: <br>
        <select name="field-name-4[]" multiple="multiple">
      <option value="Значение1"> Бессмертие </option>
      <option value="Значение2"> Прохождение сквозь стены </option>
      <option value="Значение3"> Левитация </option>
        </select>
      </label>
      <br>
      <label> Биография: <br>
        <textarea name="field-name-2"> </textarea>
      </label>
      <br>
      <label> <input type="checkbox" checked="checked" name="check-1"> С контрактом ознакомлен(а) </label>
      <br>
      <input type="submit" value="Отправить"
    </form>
  </body>
</html>

